body,
html {
  font-family: Karla;
}

.vps-seccion1 {
  background: linear-gradient(101.32deg,
      rgba(229, 33, 80, 0.86) 38.72%,
      rgba(243, 128, 33, 0.86) 105.68%);
  padding: 60px 0;
}

.banner-text {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 51px;
  line-height: 77px;
  color: #ffffff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.banner-list {
  font-family: Karla;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 50px;
  color: #ffffff;
  margin: 20px 0px;
}

.form-control {
  background: #ffffff;
  border: 1px solid #c7c7c7;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 18px 31px;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid rgb(255, 99, 71);
  outline: none;
}

.labelInput {
  font-family: Karla;
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
  color: #8c8c8c;
}

.btn-contacto {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.4px;
  color: #ffffff;
  background: linear-gradient(101.32deg,
      rgba(229, 33, 80, 0.86) 38.72%,
      rgba(243, 128, 33, 0.86) 105.68%);
  border-radius: 27.5px;
  padding: 14px 60px;
  text-decoration: none;
  outline: none;
  border: none;
}

.v-align{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.accordion-item {
  background-color: #F8FAFE;
}

.accordion-button {
  background-color: #F8FAFE;
  color: rgba(54, 54, 54, 0.86);
  font-weight: 600;
  font-size: 25px;
}

.accordion-button:hover {
  color: #ff8800;
}

.accordion-button:focus {
  box-shadow: none;
  background-color: #F8FAFE;
}

.accordion-flush .accordion-item .accordion-button {
  border-radius: 0;
  background-color: #F8FAFE;
}


.accordion-button:not(.collapsed) {
  color: rgba(243, 128, 33, 0.86);
  font-weight: 600;
  font-size: 25px;
}

.formSubt {
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
}

.inputDOminio {
  border-radius: 5px;
  border: 1px solid #c7c7c7;
  outline: none;
  padding: 5px 10px;
  width: 100%;
}

.inputDOminio:focus {
  border: 1px solid rgb(255, 99, 71);
}

.titleForm{
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
}
.subForm{
  font-style: normal;
  font-weight: 700;
  font-size: 23px;
  color: #ff8800;
}


.title{
  font-size: 38px;
  color: #ff8800;
  font-weight: 700;
}
.subn{
  font-size: 25px;
}
.sub-proc{
  font-size: 18px;
}






@media (max-width: 500px) {
  .banner-text {
    font-size: 11.5vw;
  }
}